.module.module-news-item .module-body {
	margin-top: -2rem;
}

/* ??? */
.module.module-news-item .post-image .links a:last-child {
	display: none;
}

.module.module-news-item .post-info {
	padding: 0 0 1rem;
}

.module.module-news-item .post-meta .cats a:after{
	content: ", ";
}

.module.module-news-item .post-meta .cats a:last-child:after {
	content: "";
}

.module.module-news-item .post-meta .cats a:hover,
.module.module-news-item .post-meta a.author:hover {
	text-decoration: underline!important;
}

.module.module-news-item .post-meta {
	padding: 1rem 0;
	font-size: 1.2rem;
}

.module.module-news-item .post-author {
	border-top: 1px solid;
	margin-top: 3rem;
}

@media (max-width: 991px) {
	.module.module-news-item .post-meta {
		margin-top: 3px;
	}
}